This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 453303 - spurious error message "error: failed to stat /home/kasal/.gvfs: Permission denied"
spurious error message "error: failed to stat /home/kasal/.gvfs: Permission d...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Panu Matilainen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-29 06:19 EDT by Stepan Kasal
Modified: 2008-09-16 05:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-16 05:43:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stepan Kasal 2008-06-29 06:19:38 EDT
On a terminal:

# rpm -U something
error: failed to stat /home/kasal/.gvfs: Permission denied
#

Version-Release number of selected component (if applicable):
rpm-4.4.2.3-0.1.rc1.i386

How reproducible:
Each time I call rpm -U on a virtual terminal and have running startx on another
one.  (I do not use initlevel 5.)
Comment 1 Panu Matilainen 2008-09-16 05:43:59 EDT
This should be fixed in current rawhide rpm quite a while ago.
Feel free to reopen if you're still seeing this though...

Note You need to log in before you can comment on or make changes to this bug.